
body {
	background-attachment: scroll;
	background: #1D1D1D;
	color: #979797;
	font: 11px Arial;	
	margin: 0px;
	scrollbar-3dlight-color: #000;
   scrollbar-arrow-color: #FF0000;
   scrollbar-darkshadow-color: #000;
   scrollbar-face-color: #272727;
   scrollbar-highlight-color: #272727;
   scrollbar-shadow-color: #333;
   scrollbar-track-color: #272727;
}
.centered { margin: 0 auto; }

.ffimgfix      { display:block; }
.r1c1          { background: url(images/cod_r1_c1.png); }
.r1c2          { background: url(images/cod_r1m.png) repeat-x; font: 9px verdana, tahoma, arial, sans-serif; color: #fff; text-align: left; }
.r1c3          { background: url(images/cod_r1_c3.png); }
.r2c1          { background: url(images/cod_rlogo1.png); }
.r2c2          { background: url(images/cod_r2m.png) repeat-x; }
.r2c3          { background: url(images/cod_rlogo2.png); }
.r3c1          { background: url(images/cod_r3_c1.png); }
.r3c2          { background: url(images/cod_r3m.png) repeat-x; font: bold 9px tahoma, arial, sans-serif; color: #ccc; text-align: left; }
.r3c3          { background: url(images/cod_r3_c3.png); }
.r4c1          { background: url(images/cod_r4_c1.png); }
.r4c2          { background: url(images/cod_r4m.png) repeat-x; font: 9px verdana, tahoma, arial, sans-serif; color: #FFF; text-align: center; }
.r4c3          { background: url(images/cod_r4_c3.png); }
.r5cleft       { background: url(images/cod_r5_cleft.png); }
.r5cright      { background: url(images/cod_r5_cright.png); }
.r6c1          { background: url(images/cod_r6_c1.png); }
.r6c2          { background: url(images/cod_r6m.png) repeat-x; font: 9px verdana, tahoma, arial, sans-serif; color: #FFF; text-align: center; }
.r6c3          { background: url(images/cod_r6_c3.png); }
.mt1           { background: url(images/CODmeny_mt1.png); }
.mtbg          { background: url(images/CODmeny_mtbg.png) repeat-x; font: bold 10px tahoma, arial, sans-serif; color: #FFF; text-align: center; }
.mt2           { background: url(images/CODmeny_mt2.png); }
.mleft         { background: url(images/CODmeny_mleft.png) repeat-y; }
.middlemiddle  { background: #37362C; padding: 4px 5px 5px 4px;	font: 9px verdana, tahoma, arial, sans-serif; color: #979797; vertical-align:top; }
.mright        { background: url(images/CODmeny_mright.png) repeat-y; }
.md1           { background: url(images/CODmeny_md1.png); }
.mdbg          { background: url(images/CODmeny_mdbg.png) repeat-x; }
.md2           { background: url(images/CODmeny_md2.png); }

a { color: #C9B68C; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none; }
a:hover { color: #ccc; text-decoration: underline; font-variant: small-caps; }
a.forumlink { color: #C9B68C; text-decoration: none; }

img { border:none; }

.bodytable { padding: 8px; font: 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.bodytable2 { border: #000 1px solid; padding: 8px; font: 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.bodytable3 { padding: 8px; font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; }

.border { border: #000 1px solid; }
.border2 { border: #000 1px solid; }
.border3 { border: #000 1px solid; }
.bottomborder { border-top: #000 1px solid; border-bottom: #000 1px solid; }

.tbox { background: #000 url(images/chatMainbg.png); border: #000 1px solid; color: #fff; font: 10px verdana, tahoma, arial, sans-serif; }
.tbox.chatbox{ width: 96%;  padding:2px; margin: 2px auto; }
.button { background: #000 url(images/chatMainbg.png); border: #000 1px solid; color: #fff; font: 9px tahoma, arial, sans-serif; text-align:center; }

.smalltext { font: 9px verdana, tahoma, arial, helvetica, sans-serif; color: #ccc; }
.smallblacktext { font: 9px verdana, tahoma, arial, helvetica, sans-serif; color: #fff; }
.captiontext { font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; }
.defaulttext { font: 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.mediumtext { font: 9px verdana, tahoma, arial, sans-serif; color: #fff; }
.indent { padding: 8px; margin: 5px; font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; background: #000; border: 1px solid #000; }
.nextprev { border: 2px solid #555343; margin: 10px 4px 0px 4px; color: #ccc; text-decoration: none; font: normal 10px verdana, tahoma, arial, sans-serif; text-align:center; padding : 2px 2px 2px 2px; background: #555343; }
blockquote { font: italic 9px verdana, tahoma, arial, sans-serif; color: #7e96ac; }
.searchhighlight { text-decoration: underline; color: #ff0000; font-weight: bold; }

.fborder { border: #000 1px solid; background: #000; }
.forumborder { border: #000 1px solid; }
.forumheader { background: #000 url(images/ncbg.png); font: bold 11px verdana, tahoma, arial, sans-serif; color: #fff; padding: 4px; border: #000 1px solid; }
.forumheader2 { background: #000 url(images/chatbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #fff; padding: 4px; border: #000 1px solid; }
.forumheader3 { background: #000 url(images/chatbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #fff; padding: 4px; border: #000 1px solid; }
.forumheader4 { background: #000 url(images/chatMainbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #fff; padding: 4px; border: #000 1px solid; }
.caption { padding: 0px 4px 0px 4px; border: #000 1px solid; background: #000; color: #fff; font: 10px verdana, tahoma, arial, sans-serif; }
.caption2 { padding: 0px 4px 0px 4px; color: #fff; font: 10px verdana, tahoma, arial, sans-serif; text-align:center; }
.fcaption { border: #000 1px solid; padding: 2px 0px 2px 8px; background: #000 url(images/ncbg.png); font: bold 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.finfobar { background: #000; font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; padding: 4px; border: #000 1px solid; }
.nforumcaption { padding: 8px 4px 8px 4px; font: bold 10px verdana, tahoma, arial, sans-serif; background: #000 url(images/ncbg.png); color: #fff; }
.nforumcaption2 { padding: 8px 0px 8px 4px; font: bold 9px verdana, tahoma, arial, sans-serif; color: #fff; background: #000 url(images/chatbg.png); }
.nforumcaption3 { border: 1px solid #000; padding: 4px; background: #000 url(images/chatbg.png); font: 10px verdana, tahoma, arial, sans-serif; }
.nforumdisclaimer { font: 9px verdana, tahoma, arial, sans-serif; color: #000; }
.nforumholder { border: 1px solid #000; padding: 0px; background: #000; }
.nforumreplycaption { border: 1px solid #000; padding: 4px; background: #000; font: 10px verdana, tahoma, arial, sans-serif; }
.nforumreply { border: 1px solid #000; padding: 4px; background: #000; font: 10px verdana, tahoma, arial, sans-serif; }
.nforumreply2 { border: 1px solid #000; padding: 4px; background: #000; font: 10px verdana, tahoma, arial, sans-serif; }
.nforumthread { border: 1px solid #000; padding: 4px; background: #2C2C2C; font: 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.nforumthread2 { border: 1px solid #000; padding: 4px; background: #000 url(images/chatbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #fff; }
.nforumview1 { border: 1px solid #000; padding: 4px; background: #8C8D96 url(images/chatMainbg.png); font: 10px verdana, tahoma, arial, sans-serif; }
.nforumview2 { border: 1px solid #000; padding: 4px; background: #6F727E url(images/chatMainbg.png); font: 10px verdana, tahoma, arial, sans-serif; }
.nforumview3 { padding: 4px; background: #000 url(images/chatMainbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #000; }
.nforumview4 { padding: 4px; background: #000 url(images/chatMainbg.png); font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; }
.alttd { border: #000 0px solid; padding: 2px; font: 9px verdana, tahoma, arial, sans-serif; color: #fff; }

.spacer { padding: 0px 0px 0px 0px; }
.center { text-align: center; }
.customclock { font: 10px verdana, tahoma, arial, sans-serif; color:#fff; }
.code { border: #fff 1px solid; padding: 8px; background: #000; font: 10px verdana, tahoma, arial, sans-serif; color: #ccc; }
.helpbox { background: #000; color: #ccc; font: 9px verdana, tahoma, arial, sans-serif; }
p { margin-top: 0px; margin-bottom: 0px }
td { font:9px verdana, tahoma, arial, sans-serif; color: #ccc; padding: 0px; text-align:left; }
form { margin: 2px 0px 0px 0px; }
hr { width: 92%; height: 2px; border-top: #fff 1px solid; border-bottom: #000 1px solid; text-align:center; }

.newscomments{ background: #37362C; font: 9px verdana, tahoma, arial, sans-serif; color:#fff; padding: 2px; }
.np { background: #000; border: #000 1px solid; color: #ccc; font: 10px verdana, tahoma, arial, sans-serif; text-align:center; padding : 2px; }


